body { backgound-color: #ffffff;
       width: 750 px;
       float: center;
       margin: 0;
       padding: 0;
}

TABLE {
        FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD {
        FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.mynasa {
        WIDTH: 165px; HEIGHT: 17px;
}
.bannerLnk {     FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff;
}
.bannerTxt {        	FONT-WEIGHT: bold; COLOR: #0398e8;
}
TABLE.change TD {COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TABLE.change A:link {COLOR: #ffffff;
}
TABLE.change A:visited {color: #cfff80;
}
TABLE.change A:hover {color: #fbff80;
}
TABLE.change A:active {color: #80ff80;
}
.navbar {
 	COLOR: #FFFFFF; FONT-SIZE: 6px; 
        FONT-FAMILY: sans-serif, Arial, Helvetica;
        float: left;
        padding: 0px;
}
.navbar a:link {color: #FFFFFF;}
.navbar a:visited {color: #ffff80;}
.navbar a:hover {color: #CCCCCC;}
.navbar a:active {color: #FF0000;}

.main { width: 750px;
        margin: 0 auto;
        overflow: auto;
        zoom: 1;
}
.header { margin-top:4px;
          width: 750px;
          height: 300px;
          margin-bottom: 0px;
}

.content { margin-top: -103px;
          width: 100%;
          padding: 0px;
          font-family: sans-serif, Arial, Helvetica;
          font-size: 10pt; 
          float: left;
          overflow: auto;
}
.intro { margin-top: 0px;
          margin: auto;
          padding-left: 30px;
          font-family: sans-serif, Arial, Helvetica;
          font-size: 12pt;
          float: left:
}
.footer { top:0px;
          width: 750px;
}
         
myp    {text-indent: 0em; margin-top: 0em; margin-bottom: 3px;  font-size: 40px; FONT-FAMILY: sans-serif, Arial, Helvetica, Geneva; 
       }
.mydl   {
      font-size: 16px; FONT-FAMILY: sans-serif, Arial, Helvetica, Geneva;
}

.newp1  {
       font-size: 16px; 
       FONT-FAMILY: sans-serif, Arial, Helvetica, Geneva;
       line-height:150%;
       padding: 0px;
       margin: 0px;
}

.newp2  {
       margin-top: 2.5em;
       margin-bottom: 2px;
       font-size: 18px;
       FONT-FAMILY: sans-serif, Arial, Helvetica, Geneva;
       line-height:170%;
}
hr.style1 { border-top: 2px solid #ffffff;
           border-bottom: 2px solid #ffffff;
           width: 750px;
}
hr.style2{ border-top: 9px solid #ffffff;
} 
#element1 { width: 472px;
            height: 51px;
            float: left;
            background-color: #CCCCCC;
            overflow: hidden;
            padding-bottom: 4px;
            padding-top: 4px;
}
#element2 { width: 278px;
            background-color: #CCCCCC;
            height: 51px;
            float: left;
            padding-right: 0px;
            FONT-FAMILY: sans-serif, Arial, Helvetica, Geneva;
            font-size: 11pt;
            padding-bottom: 4px;
            padding-top: 4px;
}
#element3 { width: 730px;
            height: 86px;
            position: center;
            margin-top: 0px;
}

#topbar  {  width: 750px;
            height: 200px;
            margin-left: 0px;
            margin-right: auto;
            margin-top: 0px;
            border-width: 0px;
            border-style: none;
            border-radius: 0px;
            border-color: #000000;
            overflow: hidden;
}
#element4, #element5, #element6, #element7, #element8 
{           width: 20%;
            height: 27px;
            background-color: #000000;
            text-align: center; 
            padding-right: 0px;
            FONT-FAMILY: sans-serif, Arial;
            font-color: #ffffff;
            font-size: 8pt;
            padding-top: 8px;
}

#element4 { border-top-left-radius: 0px;
            border-bottom-left-radius: 0px; 
            float: left;
}
#element4 a:link {color: #ffffff; text-decoration: none;}
#element4 a:visited {color: #c0c0c0;}
#element4 a:hover {color: #ffff00;}
#element4 a:active {color:#ffffff;}

#element5 { float: left;
}
#element5 a:link {color: #ffffff; text-decoration: none;}
#element5 a:visited {color: #c0c0c0; text-decoration: none;}
#element5 a:hover {color: #ffff00; text-decoration: none;}
#element5 a:active {color:#ffffff; text-decoration: none;}

#element6 { float: left;
}
#element6 a:link {color: #ffffff; text-decoration: none;}
#element6 a:visited {color: #c0c0c0;}
#element6 a:hover {color: #ffff00;}
#element6 a:active {color:#ffffff;}

#element7 { float: left;
}
#element7 a:link {color: #ffffff; text-decoration: none;}
#element7 a:visited {color: #c0c0c0;}
#element7 a:hover {color: #ffff00;}
#element7 a:active {color:#ffffff;}

#element8 { float: left;
}
#element8 a:link {color: #ffffff; text-decoration: none;}
#element8 a:visited {color: #c0c0c0;}
#element8 a:hover {color: #ffff00;}
#element8 a:active {color:#ffffff;}
